| EVShield v1.3 EVShield Library Reference by mindsensors.com

Public Attributes | List of all members
color Struct Reference

`#include <EVs_PiLight.h>`

## Public Attributes
byte | r
byte | g
byte | b

## Detailed Description

Color related data

## Member Data Documentation

## § b

byte color::b

Color value of blue generated by the PiLight

## § g

byte color::g

Color value of green generated by the PiLight

## § r

byte color::r

Color value of red generated by the PiLight

The documentation for this struct was generated from the following file:

- C:/Program Files (x86)/Arduino-1.6.12/libraries/EVShield/EVs_PiLight.h